<?php

if(!$_SESSION['OBJ_user']->isDeity()) {
    header("location:index.php");
    exit();
}

if($GLOBALS['core']->sqlImport(PHPWS_SOURCE_DIR . "mod/breadcrumb/boost/install.sql", 1, 1)) {
    $content .= "Breadcrumb Settings table successfully written.<br />";
    $status = 1;
} else {
    $content .= "There was an error writing to the database.<br />";
}

?>
